
package de.ivu.elect.jee.presentation.dynamicform;

public interface PropertyHavingMinAndMaxLength {

  int getMaxLength();

  void setMaxLength(int maxLength);

  int getMinLength();

  void setMinLength(int minLength);
}
